\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage vs initial incwage}
\begin{tabular}{l*{6}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}&\multicolumn{1}{c}{(5)}&\multicolumn{1}{c}{(6)}\\
                    &\multicolumn{1}{c}{2007-2013}&\multicolumn{1}{c}{2000-2013}&\multicolumn{1}{c}{2000-2010}&\multicolumn{1}{c}{2000-2007}&\multicolumn{1}{c}{1990-2000}&\multicolumn{1}{c}{1980-1990}\\
\hline
2007 lincwage       &     -0.0333\sym{***}&                     &                     &                     &                     &                     \\
                    &   (0.00258)         &                     &                     &                     &                     &                     \\
[1em]
2000 lincwage       &                     &     -0.0143\sym{***}&    -0.00964\sym{***}&    -0.00296\sym{**} &                     &                     \\
                    &                     &   (0.00122)         &   (0.00133)         &   (0.00144)         &                     &                     \\
[1em]
1990 lincwage       &                     &                     &                     &                     &     -0.0134\sym{***}&                     \\
                    &                     &                     &                     &                     &   (0.00147)         &                     \\
[1em]
1980 lincwage       &                     &                     &                     &                     &                     &     -0.0177\sym{***}\\
                    &                     &                     &                     &                     &                     &   (0.00192)         \\
[1em]
Constant            &       0.345\sym{***}&       0.145\sym{***}&      0.0973\sym{***}&      0.0245\sym{*}  &       0.145\sym{***}&       0.180\sym{***}\\
                    &    (0.0263)         &    (0.0125)         &    (0.0136)         &    (0.0148)         &    (0.0149)         &    (0.0195)         \\
\hline
Observations        &         942         &         942         &         942         &         942         &         942         &         941         \\
\(R^{2}\)           &       0.151         &       0.128         &       0.053         &       0.004         &       0.081         &       0.082         \\
\hline\hline
\multicolumn{7}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{7}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
